请问哪个安装版本适合编程需要?

重复贴和参考价值不大的帖子,版主维护
回复
UbuntuCPlusPlus
帖子: 2
注册时间: 2007-12-11 16:15
送出感谢: 0
接收感谢: 0

请问哪个安装版本适合编程需要?

#1

帖子 UbuntuCPlusPlus » 2008-02-19 10:12

这里的编程主要是指用GTK,QT等做点界面,在这下面是C++编程
谢谢!
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#2

帖子 luojie-dune » 2008-02-19 10:18

貌似指稳定的版本

6.06 LTS 版

期待8.04 LTS吧
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
如梦尘缘
帖子: 89
注册时间: 2008-02-16 16:13
来自: 江苏南京
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 如梦尘缘 » 2008-02-19 10:21

luojie-dune 写了:貌似指稳定的版本

6.06 LTS 版

期待8.04 LTS吧


KUBUNTU版本的取消LTS了,那UBUNTU 804还是LTS么?有点看不懂那个新闻。
http://www.thinkwiki.org
This is ThinkWiki, the Wiki Web for IBM/Lenovo ThinkPad users. Here you find anything you need to install your favourite Linux distribution on your ThinkPad.
一个想学习gentoo或者archlinux的linux小菜鸟
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#4

帖子 luojie-dune » 2008-02-19 10:44

回楼上,不是KUBUNTU版本的取消LTS 而是使用KDE 4的Kubuntu没有LTS支持
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
chinesejerry
帖子: 510
注册时间: 2007-10-06 3:48
来自: 霍格沃茨魔法学校葛莱芬多学院
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 chinesejerry » 2008-02-19 19:06

要编程,用Gentoo
Because...nobody really uses an operating system,
people use...programs...on their computer.
And the only mission in life of an operating system is to helps those programs run.
----Linus
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#6

帖子 xhy » 2008-02-19 19:12

当然是Gentoo
装完就是个良好的开发环境
不会在编程的时候缺这个库缺那个库
目前负债150多万
回复

回到 “归档贴”